/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

@font-face {
  font-family: "Avenir Next";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff");
}

@font-face {
  font-family: "Avenir Next";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff");
}


.fishes {
  position: absolute;
  z-index: 10;
}

.fishes img {
  position: relative;
  display: block;
  width: 190px;
}

.first-page {
  padding-top: 200px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #4352cf;
}

.first-page .fishes-first {
  top: 250px;
  left: 0;
}

.first-page .info-block .info-block-header {
  padding-left: 40px;
  padding-right: 40px;
  color: #fff;
  text-align: center;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 25px;
}

.first-page .info-block .info-block-content {
  color: #fff;
  text-align: center;
  padding-top: 3rem;
  font-family: 'Avenir Next';
  font-size: 20px;
}

.first-page .possibilities-block .possibility-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  height: 100%;
}

.first-page .possibilities-block .possibility-img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
  width: 100%;
  padding-bottom: 20px;
}

.first-page .possibilities-block .possibility-img img {
  display: block;
}

.first-page .possibilities-block .possibility-title {
  color: #fff;
  text-align: center;
  font-family: 'Avenir Next';
  font-size: 20px;
}

.first-page .scroll-block {
  position: absolute;
  bottom: 0px;
  height: 50px;
}

.first-page .scroll-block .scroll {
  height: 15px;
}

.first-page .scroll-block .scroll-icon {
  text-align: center;
}

.first-page .scroll-block .scroll-text {
  color: #fff;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 15px;
}

.second-page {
  height: 100vh;
  background-color: #4c28ff;
}

.second-page .info-block-content {
  padding: 0 60px;
  color: #fff;
  text-align: center;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 25px;
}

.second-page .employees-block {
  padding-top: 100px;
}

.second-page .employees-block .employees-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  color: #fff;
}

.second-page .employees-block .employees-stats {
  display: flex;
  justify-content: center;
  align-items: baseline;
}

.second-page .employees-block .employees-stats .percent {
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 16px;
}

.second-page .employees-block .employees-stats .time {
  font-family: 'Avenir Next'; font-weiht: 500;
}

.second-page .employees-block .employees-stats .figure {
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 34px;
}

.second-page .employees-block .employees-stats .side-text {
  text-align: left;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 15px;
}

.second-page .employees-block .employees-stats .wrap {
  padding-left: 0px;
  align-self: flex-start;
}

.second-page .employees-block .employees-icon {
  text-align: center;
}

.second-page .employees-block .employees-icon .inner-text {
  position: absolute;
  top: 35%;
  left: 50%;
  width: 100%;
  margin-left: -50%;
  text-align: center;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 9px;
}

.second-page .employees-block .employees-text {
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 20px;
}

.second-page .marks-block {
  padding-top: 75px;
}

.second-page .marks-block .mark-item {
  color: #fff;
  font-family: 'Avenir Next';
  font-size: 12px;
}

.third-page {
  padding: 0;
  height: 150vh;
  overflow: hidden;
  background-color: #3040bf;
}

.third-page .section-bg {
  position: relative;
  padding-top: 230px;
  z-index: 1;
}

.third-page .section-bg .mountain-bg {
  position: absolute;
  left: 50%;
  top: 100%;
  margin-left: -15em;
  width: 30em;
  height: 30em;
  border-top-right-radius: 45%;
  background: linear-gradient(225deg, #7681ff 35%, #505dd6 50%);
  text-align: left;
  transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866);
}

.third-page .section-bg .mountain-bg::before {
  content: '';
  position: absolute;
  width: 30em;
  height: 30em;
  background: linear-gradient(0deg, #505dd6, #3040bf);
  transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707) translate(0, -50%);
}

.third-page .section-bg .mountain-bg::after {
  content: '';
  position: absolute;
  width: 30em;
  height: 30em;
  background: linear-gradient(90deg, #505dd6, #3040bf);
  transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}

.third-page .section-bg .mountain-bg-sm {
  position: absolute;
  top: 200%;
  width: 30em;
  height: 30em;
  border-top-right-radius: 45%;
  background: linear-gradient(225deg, #7681ff 35%, #505dd6 50%);
  text-align: left;
  transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866);
}

.third-page .section-bg .mountain-bg-sm::before {
  content: '';
  position: absolute;
  width: 30em;
  height: 30em;
  background: linear-gradient(0deg, #505dd6, #3040bf);
  transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707) translate(0, -50%);
}

.third-page .section-bg .mountain-bg-sm::after {
  content: '';
  position: absolute;
  width: 30em;
  height: 30em;
  background: linear-gradient(90deg, #505dd6, #3040bf);
  transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}

.third-page .section-bg .mountain-left {
  left: -15%;
}

.third-page .section-bg .mountain-right {
  right: -15%;
}

.third-page .fishes-third {
  margin-top: 10%;
  left: 10%;
}

.third-page .fishbowl-using {
  position: relative;
  z-index: 50;
}

.third-page .fishbowl-using .fishbowl-using-text {
  color: #fff;
  text-align: center;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 25px;
}

.third-page .contact-block {
  position: relative;
  z-index: 200;
}

.third-page .contact-block .contact-btn {
  padding: 15px 40px;
  border-radius: 30px;
  background-color: #ff00a1;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  line-height: 14px;
  text-transform: capitalize;
  font-family: 'Avenir Next'; font-weiht: 500;
  font-size: 20px;
}

.third-page .contact-block .contact-btn:hover {
  text-decoration: none;
  cursor: pointer;
}

.third-page .contact-block .contact-mail-btn .contact-mail-text-wrapper {
  padding: 1px 42px;
  border: 2px solid #ff00a1;
  border-radius: 42px;
  color: #fff;
  text-align: center;
  font-family: 'Avenir Next';
  font-size: 20px;
}

.third-page .contact-block .contact-mail-btn .contact-mail-text {
  color: #fff;
  font-family: 'Avenir Next';
  font-weight: 600;
}

.footer {
  background: #3040bf;
}

.footer .links {
  float: left;
  width: 60%;
  text-transform: capitalize;
}

.footer .links a {
  display: inline-block;
  padding-left: 10px;
  color: #fff;
  font-family: 'Avenir Next';
  font-weight: 600;
  font-size: 15px;
}

.footer .links a:hover {
  text-decoration: none;
}

.footer .social {
  float: right;
}

.footer .social .social-icon {
  padding-left: 5px;
}

@media screen and (min-width: 768px) {
  .first-page {
    min-height: 750px;
  }
}

@media screen and (max-width: 992px) {
  .first-page .scroll-block {
    display: none !important;
  }

  .first-page .fishes-first {
    display: none;
  }

  .second-page .employees-block {
    padding-top: 50px;
  }

  .third-page .fishes-third {
    display: none;
  }

  .third-page .mountain-bg-sm {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .second-page .employees-block .employees-text {
    font-size: 20px;
  }

  .third-page .section-bg {
    padding-top: 100px;
  }

  .footer .links {
    width: 80%;
  }
}

@media screen and (max-width: 576px) {
  .first-page {
    padding-top: 140px;
  }

  .first-page .info-block .info-block-content {
    padding: 0;
  }

  .first-page .info-block .info-block-header {
    font-size: 21px;
    padding: 0;
  }

  .second-page .info-block-content {
    padding: 0px;
    font-size: 21px;
  }

  .second-page .employees-block .employees-item {
    padding: 0;
  }

  .third-page .fishbowl-using .fishbowl-using-text {
    padding: 0px;
    font-size: 25px;
  }

  .third-page .contact-block .contact-mail-btn .contact-mail-text-wrapper {
    padding: 1px 30px;
  }

  .navbar-nav {
    float: none !important;
    width: 100%;
    padding-top: 5%;
    text-align: center;
  }

  .navbar-nav .nav-item-text {
    padding-left: 1.5rem;
    font-size: 30px;
  }

  .footer .links {
    float: none;
    width: 100%;
    padding: 3rem 0;
  }

  .footer .links a {
    text-align: center;
  }

  .footer .social {
    float: none;
  }

  .footer .social .social-icon {
    padding-left: 0;
  }
}

/* IE11 and Safari hacks */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .first-page .scroll-block {
    -ms-flex-pack: center;
  }

  .footer .social {
    flex-wrap: nowrap !important;
  }

  .footer .social .social-icon {
    margin: 0 5px;
  }
}
